<div class="main-panel">
    <div class="content-wrapper">
        <div class="after-con mob-p0">
            <div class="row"><br>

                <h3 class="pt-2"> Évaluation de la boutique</h3>

            </div>
            <div class="row mt-3">
                <div class="col-lg-12">
                    <ul id="nav-gwbar1" class="nav-gwbar-single-row nav-genz nav-gwbar-white nav-gwbar-scroll nav nav-pills nav-ul" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link nav-a active" data-bs-toggle="pill" href="#home">Tous</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link nav-a nv-link " data-bs-toggle="pill" href="#home">5  <i class="fa fa-star"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link nav-a nv-link" data-bs-toggle="pill" href="#menu1">4  <i class="fa fa-star"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link nav-a nv-link" data-bs-toggle="pill" href="#menu2">3  <i class="fa fa-star"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link nav-a nv-link" data-bs-toggle="pill" href="#menu2">2  <i class="fa fa-star"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link nav-a nv-link" data-bs-toggle="pill" href="#menu2">1  <i class="fa fa-star"></i></a>
                        </li>
                    </ul>
                    <!-- Tab panes -->
                </div>

                <div class="col-lg-12"><br>
                    <div class="row mb-3">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-12 ">
                            <div class="input-group  position-r">

                                <input type="text" class="form-control out-0" placeholder="Recherche">
                                <span class="input-i"><i class="fa-solid fa-magnifying-glass"></i></span>
                            </div>
                        </div>

                    </div>
                </div>

            </div>
            <div class="row">
                <div class="col-12 grid-margin">
                    <div class="tab-content">
                        <div id="home" class=" tab-pane active p-0">

                            <div class="table-responsive br-6">
                                <table class="table tbl-sell tbl-txt">
                                    <thead class="th-bg">
                                        <tr>
                                            <th>Informations sur le produit</th>
                                            <th>Revue des acheteurs</th>
                                            <th>Votre réponse</th>

                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr *ngFor="let d of orders">

                                            <td>
                                                <div class="row">
                                                    <div class="col-lg-2 text-center"><img src="https://shop.unicornstore.in/uploads/images/medium/34e6957bed83de93e7dc296ab0ede5c6.png"></div>
                                                    <div class="col-lg-10">
                                                        <p class="name-p">I Phone 13 Silver Gray</p>
                                                        <p class="sku-p">Parent SKU:</p>
                                                        <p><span class="eye-p"><i class="fa-solid fa-eye"></i>13</span><span class="hrt-p"><i class="fa-regular fa-heart"></i>7</span></p>
                                                    </div>
                                                </div>
                                            </td>

                                            <td></td>
                                            <td></td>


                                        </tr>
                                        <tr *ngIf="orders.length == 0">
                                            <td class="no-data" colspan="10">
                                                <i class="fa-regular fa-file"></i>
                                                <p>Aucun avis n'a été trouvé</p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div id="menu1" class="tab-pane p-0">

                            <div class="table-responsive br-6">
                                <table class="table table-bordered tbl-sell">
                                    <thead class="th-bg">
                                        <tr>
                                            <th>Informations sur le produit</th>
                                            <th>Revue des acheteurs</th>
                                            <th>Votre réponse</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="no-data" colspan="10">
                                                <i class="fa-regular fa-file"></i>
                                                <p>Aucun avis n'a été trouvé</p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div id="menu2" class="tab-pane p-0">

                            <div class="table-responsive br-6">
                                <table class="table table-bordered tbl-sell">
                                    <thead class="th-bg">
                                        <tr>
                                            <th>Informations sur le produit</th>
                                            <th>Revue des acheteurs</th>
                                            <th>Votre réponse</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="no-data" colspan="10">
                                                <i class="fa-regular fa-file"></i>
                                                <p>Aucun avis n'a été trouvé</p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>